#
# This spec file is read by gcj when linking.
# It is used to specify the standard libraries we need in order
# to link with libgcj.
#
%rename startfile startfileorig
*startfile:  %(startfileorig)

%rename lib liborig
*lib: %{static-libgcj:-non_shared} %{s-bc-abi:} -lgcj %{static-libgcj:-call_shared} -lm  /usr/local/lib/libiconv.so  -rpath  /usr/local/lib   -lpthread -lrt -lz   %(libgcc)  %(liborig)

*jc1: -fhash-synchronization -fuse-divide-subroutine -fcheck-references -fuse-boehm-gc      -fkeep-inline-functions
